Auf meinem Tablet kann ich nicht spielen



  • Hallo,
    habe ein Samsung Galaxy Note 10.1 Tablet, leider kann ich die Catan Universe App nicht runterladen. "Dein Gerät ist nicht mit dieser Version kompatibel."

    Aber auf meinen Galaxy S 6 und S8 geht es. Warum?

    LG
    Virus



  • @Krippevirus - Hast du Chat mit Admin gemacht oder beim Customer Support angefragt?
    In all dem Kuddelmuddel hier hat das bestimmt keiner gesehen......


  • administrators

    @Krippevirus Da brauchen wir mehr Infos zu deinem Gerät. Am Besten direkt an den technischen support schreiben via support@catanuniverse.com. Es ist möglich (das macht Samsung leider gerne) dass in dem Gerät Hardware verbaut ist, die dazu führt, dass Google automatisch (!) eine Installation der App darauf verwehrt. Sollte es so sein, können wir daran leider nichts ändern.

    Aber um sicher zu gehen, melde dich doch bitte beim Support deswegen.


Log in to reply